Mailinglist Archive: opensuse-features (232 mails)

< Previous Next >
[openFATE 308451] at-spi2 by default
  • From: fate_noreply@xxxxxxx
  • Date: Thu, 10 Dec 2009 14:55:21 +0000 (GMT)
  • Message-id: <feature-308451-4@xxxxxxxxxxxxxx>
Feature changed by: Vincent Untz (vuntz)
Feature #308451, revision 4
Title: at-spi2 by default

openSUSE-11.3: Unconfirmed
Priority
Requester: Important

Requested by: Vincent Untz (vuntz)

Description:
The accessibility stack in GNOME has been rewritten, and is now
available for testing. We need to make sure that at-spi2 works fine and
is installed by default, while at-spi can probably stay available in
the repository as a fallback.
We need a plan for testing too. Making sure orca and accerciser work
fine is a good first step.

Discussion:
#1: Vincent Untz (vuntz) (2009-12-03 02:44:24)
Packages should reach factory soon.
https://bugzilla.novell.com/show_bug.cgi?id=560203 is about changing
what is installed by default.

#2: Vincent Untz (vuntz) (2009-12-03 11:42:50)
I'm adding a patch to gdm to configure the path to at-spi-registryd and
the spec file will be used to have the one from at-spi2 used.

+ #3: Vincent Untz (vuntz) (2009-12-10 15:55:27)
+ Note to self: it's unclear what should be done wrt libgail-gnome. Right
+ now it's installed (so we should probably remove this from the pattern
+ too), but it might be a bit more complex since it'd be needed for
+ applets. So it needs investigation.



--
openSUSE Feature:
https://features.opensuse.org/308451

< Previous Next >
List Navigation
This Thread
  • No further messages